cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ntavares <...@git.apache.org>
Subject [GitHub] cloudstack pull request: ADD be explicit about the underlying limi...
Date Wed, 02 Mar 2016 10:12:42 GMT
GitHub user ntavares opened a pull request:

    https://github.com/apache/cloudstack/pull/1426

    ADD be explicit about the underlying limitation - OpenSwan

    According to:
    http://linux.die.net/man/5/ipsec.secrets
    
    A preshared secret is most conveniently represented as a sequence of characters, delimited
by the double-quote character ("). The sequence cannot contain a newline or double-quote.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/ntavares/cloudstack ipsec-psk-rules

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/cloudstack/pull/1426.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #1426
    
----
commit 783aac8268398a68dd73d282893a4b517fce5666
Author: Nuno Tavares <n.tavares@tech.leaseweb.com>
Date:   2016-03-02T10:11:34Z

    ADD be explicit about the underlying limitation - OpenSwan

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message